<ART ID="1430035" PID="2920" JID="139" BPAGE="1430035-1" EPAGE="1430035-75" PII="S0217751X1430035X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>The ATHENA experiment for the study of antihydrogen</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C.</FNM>
<SNM>Amsler</SNM>
<X-REF REFID="S0217751X1430035XAF001"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>Bonomi</SNM>
<X-REF REFID="S0217751X1430035XAF002"></X-REF>
<X-REF REFID="S0217751X1430035XAF003"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>Fontana</SNM>
<X-REF REFID="S0217751X1430035XAF003"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>Kellerbauer</SNM>
<X-REF REFID="S0217751X1430035XFN001"></X-REF>
<X-REF REFID="S0217751X1430035XAF004"></X-REF>
</AUT>
<FTN ID="S0217751X1430035XFN001">
<P>Current address: Max Planck Institute for Nuclear Physics, Saupfercheckweg 1, 69117 Heidelberg, Germany.</P></FTN>
<AUT>
<FNM>V.</FNM>
<SNM>Lagomarsino</SNM>
<X-REF REFID="S0217751X1430035XAF005"></X-REF>
</AUT>
<AUT>
<FNM>E. Lodi</FNM>
<SNM>Rizzini</SNM>
<X-REF REFID="S0217751X1430035XAF006"></X-REF>
<X-REF REFID="S0217751X1430035XAF007"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>Rotondi</SNM>
<EAD>alberto.rotondi@pv.infn.it</EAD>
<X-REF REFID="S0217751X1430035XFN002"></X-REF>
<X-REF REFID="S0217751X1430035XAF003"></X-REF>
<X-REF REFID="S0217751X1430035XAF008"></X-REF>
</AUT>
<FTN ID="S0217751X1430035XFN002">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>G.</FNM>
<SNM>Testera</SNM>
<X-REF REFID="S0217751X1430035XAF005"></X-REF>
</AUT>
<AUT>
<FNM>L.</FNM>
<SNM>Venturelli</SNM>
<X-REF REFID="S0217751X1430035XAF006"></X-REF>
<X-REF REFID="S0217751X1430035XAF007"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>Zurlo</SNM>
<X-REF REFID="S0217751X1430035XAF006"></X-REF>
<X-REF REFID="S0217751X1430035XAF007"></X-REF>
</AUT>
<AFF ID="S0217751X1430035XAF001">Albert Einstein Centre for Fundamental Physics, Laboratory for High Energy Physics, University of Bern, <CNY>Switzerland</CNY></AFF>
<AFF ID="S0217751X1430035XAF002">Department of Mechanical and Industrial Engineering, University of Brescia, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X1430035XAF003">INFN Sezione di Pavia, Pavia, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X1430035XAF004">CERN, Physics Department, Geneva, <CNY>Switzerland</CNY></AFF>
<AFF ID="S0217751X1430035XAF005">INFN Sezione di Genova, Genova, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X1430035XAF006">Dipartimento di Ingegneria dell'Informazione, Universit&#x00E0; di Brescia, Brescia, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X1430035XAF007">INFN Gruppo Collegato di Brescia, Brescia, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X1430035XAF008">Dipartimento di Fisica, Universit&#x00E0; di Pavia, Pavia, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 March 2014</RE>
<AC>20 April 2014</AC>
<![CDATA[<PUB>6 August 2014</PUB>]]>
</HIST>
<ABST>
<P>In 2002, the ATHENA experiment was the first to produce large amounts of antihydrogen atoms at the CERN Antiproton Decelerator (AD). In this review article, we collect and discuss all the relevant results of the experiment: antiproton and positron cooling and their recombination dynamics in the nested Penning trap, the methods used to unambiguously identify the antiatoms as well as the protonium background, the dependence of the antihydrogen formation on mixing time and temperature. An attempt to interpret the results in terms of the two-body and three-body formation reactions, taking into account the complicated nested-trap dynamics, is also made. The relevance of the ATHENA results on future experiments is discussed, together with a short overview of the current antimatter physics at the AD.</P>
</ABST>
<KWDG>
<KWD>Antihydrogen atom formation</KWD>
<KWD>nested Penning traps</KWD>
<KWD>annihilation detectors</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>36.10.-k</KWD>
<KWD>34.80.Lx</KWD>
<KWD>52.20.Hv</KWD>
</KWDG>
</FRONT>
</ART>
